/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
fieldset,img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
li{list-style:none;}
img { vertical-align: top; max-width: 100%; }
a,a:hover,a:focus { text-decoration: none; outline: none; }
button:focus,button:active,button:hover { outline: none; }
body { font-family:  "Microsoft Yahei",'Source Han Sans CN','Hiragino Sans GB',"PingFang SC","Helvetica Neue","Helvetica",Arial,sans-serif; color: #333; }
input,select,button {  outline: none; }
.modal { overflow: auto; }
.modal-dialog { z-index: 999999999; }
.modal-open { overflow: auto; }
.modal-content { border: none; box-shadow: none; }

/*top*/
.bgf{background-color: #fff;}
header.top {max-width: 1000px;margin: auto;height: 87px;background: #fff;}
.lp-logo {width: 241px;height: 76px;background: url("https://img.acadsoc.com.cn/web/img/lp_b/lp_logo.jpg") no-repeat; float: left;}
.top_t {margin: 30px 0 0 15px;font-size: 14px;display: block;float: left;}
.Tel {float: right;font-size: 35px;width: 231px;height: 41px;margin-top: 18px;background: url("https://img.acadsoc.com.cn/web/img/lp_b/tel.jpg") no-repeat;}
#zxjxj:hover { background: #40d0a6 }
.top_mb, .foot {display: none;text-align: center;}
@media (max-width: 704px) {.Tel { display: none; }}
@media (max-width: 415px) {.lp-logo {float: none;text-align: center;margin: 0 auto;}.mb-none, .top_t { display: none; }}

@media(min-width: 1260px){
    .container { width: 1230px; }
}

.banner { max-width: 1920px; margin: 0 auto; background: #fffdf9; }
.banner>div { background-repeat: no-repeat; background-position: center 0; }
.banner>div.banner1 { background-image: url(../img/banner1.jpg); height: 80px; background-position: center bottom; }
.banner>div.banner2 { background-image: url(../img/banner2.jpg); height: 500px; }
.banner>div.banner3 { background-image: url(../img/banner3.jpg); height: 400px; }
.mbanner { display: none; }
@media(max-width: 720px){
    .banner { display: none; }
    .mbanner { display: block; }
}

.main { max-width: 1920px; margin: 0 auto; position: relative; }
.con-bg { background-repeat: no-repeat; background-position: center 0; }
.con-bg1 { background-image: url(../img/con-bg1.jpg); height: 1176px; padding-top: 80px; }
.con-bg2 { background-image: url(../img/con-bg2.jpg); }
.con { text-align: center; padding-top: 90px; }
.con.con1 { padding-top: 0; }
.main-tit h2 { font-size: 2.428em; color: #2a2a2a; font-weight: bold; text-align: center; }
.main-tit h2:after { display: block; content: ''; background: #ff7500; width: 104px; height: 11px; border-radius: 10px; margin: .8em auto 0; }
.content { padding-top: 40px; margin: 0 auto; }
.highlight { color: #f68554; }

.con p { margin: 0 auto; color: #1d1d1d; line-height: 1.43; }
.con1 .content { padding-top: 30px; }
.con1 p { font-size: 1.857em; text-indent: 1em; max-width: 1040px; text-align: left; }

.con2 .content { padding-top: 50px; }
.con2 li { position: relative; }
.con2 li:after { display: block; content: ''; width: 6px; height: 494px; position: absolute; background: url(../img/solid.png) no-repeat; right: -3px; top: 20px; }
.con2 li.last:after { display: none; }
.con2 .img-wrap { border-radius: 20px; box-shadow: -8px 4px 7px #fcd5b2; max-width: 305px; margin: 0 auto; overflow: hidden; }
.con2 h3 { font-size: 1.857em; font-weight: bold; color: #3f3f3f; padding: 1.2em 0 .4em; }
.con2 h3:after { display: block; content: ''; background: #f59747; width: 50px; height: 7px; border-radius: 10px; margin: .5em auto 0; }
.con2 p { font-size: 1.714em; color: #000; line-height: 1.75; max-width: 335px; }

.con3 .content { max-width: 1000px; text-align: left; }
.con3 p { font-size: 1.857em; max-width: 980px; }
.con3 ul { padding-top: 50px; padding-left: 10px; }
.con3 li { padding-top: 20px; }
.con3 li img { float: left; }
.con3 li .txt-wrap { margin-left: 110px; font-size: 1.5em; color: #000; padding-top: 35px; line-height: 30px; }
.con3 li strong { font-size: 1.19em; }
.con3 li span { display: inline-block; vertical-align: top; margin: 0 .5em; }

/*reg*/
.reg { background: url(../img/bottom-bg.png) no-repeat center bottom; padding-top: 110px; }
.reg .content { padding-top: 20px; }
.reg .img-wrap { float: left; }
.reg .form-wrap { width: 100%; max-width: 474px; float: right; margin-right: 120px; margin-top: 100px; }
.control-group { margin-bottom: 0; }
.form input{ height: 80px;line-height:54px;border-radius: 40px; margin-bottom: 10px; font-size: 20px; text-align: center; border: 2px solid #fea245; background: none; color: #686868; }
#btnGetSMS,.btn-cy { width:100%; height: 80px; line-height: 80px; border: 0; padding: 0; color: #ffffff; border-radius: 40px; background-size: cover; background: #fea245; }
.btn-cy{ font-size: 26px; }
#btnGetSMS{ font-size: 20px; }
#registerSubmit:hover,#btnGetSMS:hover{outline: none; }
.form .vip { font-size: 20px;color: #ffa631; }
.txtCode-l { padding-right: 10px; }
.txtCode-r { padding-left: 10px; }
@media(max-width: 1200px){
    .reg .img-wrap { width: 50%; }
    .reg .form-wrap { max-width: 400px; margin-right: 0; }
}
@media(max-width: 992px){
    .reg { background: none; }
    .reg .img-wrap, .reg .form-wrap { float: none; text-align: center; width: 100%; margin: 0 auto; }
}
@media(max-width: 420px){
    .form input { height: 50px; line-height: 50px; margin-bottom: 0px; }
    #btnGetSMS,.btn-cy { height: 50px; line-height: 50px; }
    #btnGetSMS,.form input, .form .vip { font-size: 14px; }
    .btn-cy { font-size: 18px; }
    .txtCode-l { padding-right: 0; }
    .reg { padding-bottom: 6%; }
    .reg .img-wrap { width: 60%; }
}

@media(max-width: 1200px){
    .con { font-size: 13px; }
}
@media(max-width: 992px){
    .con-bg { height: auto; background-color: #fff3e3; }
    .con2 li:after { display: none; }
}
@media(max-width: 420px){
    .con { font-size: 12px }
    .con-bg1 { background: #fff8ee; padding-top: 8%; }
    .con-bg2 { background: #fff4e3; }
    .main-tit h2 { font-size: 1.5em; }
    .main-tit h2:after { width: 50px; height: 5px; margin-top: 2%; }
    .con { padding-top: 8%; }
    .con .content { padding-top: 5%; }
    .con p { font-size: 1.3em; }
    .con2 li { padding-bottom: 5%; }
    .con2 .img-wrap { width: 60%; box-shadow: -4px 2px 4px #fcd5b2; }
    .con2 p { max-width: 100%; }
    .con2 h3 { font-size: 1.5em; padding-top: .8em; }
    .con2 h3:after { width: 30px; height: 4px; }
    .con3 ul { padding-top: 3%; padding-left: 0; }
    .con3 li { padding-top: 2%; }
    .con3 li img { width: 15%; }
    .con3 li .txt-wrap { margin-left: 18%; padding-top: 1.5%; font-size: 1.2em; line-height: 1.3; }
}
@media(max-width: 380px){
    .con { font-size: 11px }
}
@media(max-width: 360px){
    .con { font-size: 10px }
}
@media(max-width: 320px){
    .con { font-size: 9px }
}